<?php
declare(strict_types=1);

namespace Joomla\Component\AgendaPimpinan\Site\View\Agendas;

\defined('_JEXEC') or die;

use Joomla\CMS\MVC\View\HtmlView as BaseHtmlView;

class HtmlView extends BaseHtmlView
{
    public function display($tpl = null)
    {
        return parent::display($tpl);
    }
}
